# Deactivate card

**PATCH** `/issuing/cards/{card_id}/deactivate`

Permanently deactivate a card. The card's status changes to `deactivated` and cannot be reactivated. If the card has card tokens that aren't deactivated, set `deactivate_card_tokens` to `true` to deactivate them as well; otherwise the request is rejected.

### Path Parameters

- `card_id` `string` _(required)_ — Unique identifier for the card.

### Body Parameters

- `deactivate_card_tokens` `boolean` — When `true`, all card tokens in a non-terminal state are automatically deactivated before the card is deactivated. When `false` or omitted, the request is rejected if the card has tokens in a non-terminal state.
- `deactivation_reason` `string` — The reason for deactivating the card

**Request**

```shell
curl 'https://api.column.com/issuing/cards/<card_id>/deactivate' \
  -XPATCH \
  -u :<YOUR API KEY> \
  -H 'Content-Type: application/json' \
  -d '{
  "deactivate_card_tokens": false
}'
```

**Response 200**

```json
{
  "authorized_user_entity_id": "enti_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "bin": "41234567",
  "card_account_id": "cacc_2x8gszy5folpA9s0TOCseE9ABDM",
  "card_authorization_policy_id": "caup_2x8gszy5folpA9s0TOCseE9ABDM",
  "card_program_id": "cpgm_2x8gszy5folpA9s0TOCseE9ABDM",
  "created_at": "2024-01-15T09:30:00Z",
  "expiration_month": 12,
  "expiration_year": 2029,
  "id": "card_2x8gszy5folpA9s0TOCseE9ABDM",
  "last_four_digits": "1234",
  "platform_id": "plat_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "sequence_number": 1,
  "status": "active",
  "type": "physical"
}
```
